/*
Theme Name: Raoul Follereau
Template: Divi
Tags: responsive-layout,one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,featured-images,full-width-template,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready
Version: 3.6.2
Updated: 2018-09-03

*/
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;600;700&display=swap');
/***Font import***/
@font-face {
  font-family: 'MyriadPro-Regular';
  src: url('/wp-content/fonts/MyriadPro-Regular.eot?#iefix') format('embedded-opentype'),  url('/wp-content/fonts/MyriadPro-Regular.otf')  format('opentype'),
	     url('/wp-content/fonts/MyriadPro-Regular.woff') format('woff'), url('/wp-content/fonts/MyriadPro-Regular.ttf')  format('truetype'), url('/wp-content/fonts/MyriadPro-Regular.svg#/wp-content/fonts/MyriadPro-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}


h1 { font-family: 'MyriadPro-Regular', Arial, sans-serif;}
h2 { font-family: 'MyriadPro-Regular', Arial, sans-serif;}
p { font-family: 'MyriadPro-Regular', Arial, sans-serif;}





/***Alignement logo et menu***/
.et_header_style_centered #main-header .container {
	text-align: left;
}

.et_header_style_centered #main-header .container {
	width: 100%;
    padding: 0 60px;
}

.logo_container h1 { font-size: 0; display:inline;}

/***Top nav***/
#et_top_search #et_search_icon { 
	padding-left: 30px;
	padding-bottom: 5px;
    padding-right: 7px; 
    color: #253772;
    text-transform: uppercase; 
    font-size: 12px; 
    font-weight: bold; 
    border-bottom: 2px solid #e60e3b;
}

#et_top_search #et_search_icon:before { 
	top: 3px; 
	left: 0;
	color: #e60e3b;
	-moz-transform: scale(-1, 1) !important;
	-webkit-transform: scale(-1, 1) !important;
	-o-transform: scale(-1, 1) !important;
	-ms-transform: scale(-1, 1) !important;
	transform: scale(-1, 1) !important;
}

#et_top_search	#et_search_icon { transition: opacity 1s ease-in-out; }
#et_top_search .show { opacity: 1;}
#et_top_search .hide { opacity: 0;}



/***extension liens***/
[data-expand-target]{
	overflow:hidden;
	position:relative;
}

[data-expand-link]:after{
	content:'';
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	z-index:10;
	margin:-260px;
}

/**********contenu***********/

/**cibles**/
.block1 { display: flex; flex-direction: row; justify-content: center;    flex-wrap: wrap; }

.block1 .button {
text-align: center; padding: 20px 60px; margin-left:10px; margin-right:10px; background-color: #077b9b; color: #fff; text-transform: uppercase; margin-bottom: 20px;}

/**block contenu**/
.block-style2 { background-color: #afd5f1; padding-bottom:20px;}
.block-style2 h2 { font-size: 14px; text-transform: uppercase; font-weight:bold;  padding-left: 10px; padding-right:10px; margin-top:20px;}

.block-style2 p { padding: 0 30px 30px; line-height: 14px;}

.block-style2 .more { background-color: #024c82; padding: 7px 15px; border-radius: 3px; color: #fff;   font-family: 'MyriadPro-Regular'; font-size: 20.15px; font-weight: bold; 
}

.block-style2 .share-button { position: absolute; bottom: 10px; right: 10px; z-index: 99;}


blockquote.style2 { padding-left: 0;
  border-left: 0px !important; }

.rs-side a.icon { background: #000 !important;}

/***block icone***/
.ico-block { display: flex; align-items:center; justify-content:center;}
.ico-block img.ico { max-width: 80px; margin-right:20px !important;}
.ico-block span { text-transform: uppercase;}



.block-style2 img {width: 100%;}
/* text-transform: uppercase; */

/* ----------------- */
/* Block text gris */
.block-text {

}

.block-text a:any-link{
	color:#e60e3b; 
	text-decoration: underline;	
}

.block-text h4 > a:any-link{
	text-transform: uppercase; 
	color: #000; 
	text-decoration: underline; 
	font-weight: bold;
	font-size: 1.25vw;
}

.block-text h4{
	text-transform: uppercase; 
	color: #000; 
	text-decoration: underline; 
	font-weight: bold;
	font-size: 1.25vw;
}

.block-style3 { display: flex; flex-direction: row; width:100%; align-items: center; overflow: hidden;}
.block-style3 .et_pb_module.et_pb_image { max-width:40%; height: auto; flex: 1;}
.block-style3 .et_pb_code  { max-width: 60%;  flex: 1;}
.block-style3 p {font-size: 1.05vw; padding-top: 1.25vw; padding-bottom: 1.25vw;}

/* Fin block texte gris */
/* ----------------- */

/***footer***/
#main-footer #footer-bottom .wrapper { 
	width: 100%;
	padding: 0 60px;
	display: flex !important; 
	flex-direction: row !important; 
	color: #fff; 
	font-family: 'MyriadPro-Regular', Arial, sans-serif;
}


#footer-bottom { padding: 20px 0 15px;}
#footer-bottom .wrapper .col1 {
	width: 25%; 
	font-size: 10px; 
	line-height: 12px;
	text-align: justify;
	margin-right: 40px;
}
#footer-bottom .wrapper .col1 div { 
	text-align: justify; 
	color: #fff; 
	font-weight: 100;
}

#footer-bottom .wrapper .col2 { 
	width: 20%; 
	margin-right: 20px; 
	font-size: 13px; 
	line-height: 17px;
}

#footer-bottom .wrapper .col3 {
    line-height: 17px;
	width: 30%; 
	margin-right: 20px; 
	font-size: 13px; 
	display: flex;
	align-items: center;
    flex-wrap: wrap;
}
#footer-bottom .wrapper .col3 #et-footer-nav { background: none; width: 65%;}
#footer-bottom .wrapper .col3 .container { margin: 0; width: 100%;}
#footer-bottom .wrapper .col3 a { font-size: 13px; font-family: 'MyriadPro-Regular', Arial, sans-serif;}
#footer-bottom .wrapper .col3 .bottom-nav li { display: block;}

#footer-bottom .wrapper .col4 { width: 25%;}
#footer-bottom .wrapper .col4 .et-social-icons { float: none;}
#footer-bottom .wrapper .col4 .et-social-icons li {
    display: inline-block;
    margin-left: 10px;
}
#footer-bottom .wrapper .col4 .et-social-icon a {
    color: #18254D;
    padding: 8px;
    border-radius: 8px;
    background: #fff;
    font-size: 24px;
}
#footer-bottom .wrapper .col4 .desc { 
	text-align: right; 
	font-size: 13px; 
	line-height: 17px;
	margin-top: 20px;
}

#menu-plan-du-site { column-count: 2;}

.tp-caption {
white-space: normal !important;
}


/***media queries***/
/**other**/
@media screen and (max-width:440px) {
	.ico-block { width: unset !important;}
}

/**mobile**/
@media screen and (max-width:544px) {
	#footer-bottom .wrapper .col4 .et-social-icon a { font-size: 16px !important;}
	.block1 .button { min-width: 215px;}	
	.ico-block { justify-content: flex-start !important; width: auto; margin: 0 auto;}

}
/**fix**/
@media screen and (max-width:680px) {
	.block-style3 { flex-direction: column !important; padding: 20px 0 !important;}
	.block-style3 .et_pb_code { max-width: 90% !important;}	
		.block-text h4 > a:any-link{
	font-size: 5vw !important; }
			.block-text h4{
	font-size: 5vw !important; }
}

/**tablet**/
@media screen and (max-width:980px) {
	.ico-block { justify-content: flex-start !important; width: 235px; margin: 0 auto;}
	#main-footer #footer-bottom .wrapper { flex-wrap: wrap !important;}
	#footer-bottom .wrapper .col1, #footer-bottom .wrapper .col2, 
	#footer-bottom .wrapper .col1, #footer-bottom .wrapper .col3, #footer-bottom .wrapper .col4  { width: 100%; margin-right:0 !important; text-align: center !important;}
	
	.footer-title { text-align: center !important;}
	
	#footer-bottom .wrapper .col4 .desc { text-align: center !important;}
	
	#footer-bottom .wrapper .col2 { margin-bottom: 20px;}
	
	#footer-bottom .wrapper .col3 #et-footer-nav { width: 100%;}
	
	#footer-bottom .wrapper .col3 { justify-content: center; margin-bottom: 20px;}
	#menu-plan-du-site { column-count: 1;}
	#footer-bottom .wrapper .col3 .container { text-align:center;}
	.bottom-nav li { padding-right: 0;}
	.block-style2 { padding-top: 0px;}
	
	.block1 .button { font-size: 12px;}	
	
	.donation-block { display: none;}
	.block-text h4 > a:any-link{
	font-size: 2vw; }
	.block-text h4{
	font-size: 2vw; }
}

/**laptop**/
@media screen and (max-width:1400px) {
	.block-style3 .et_pb_code_inner { /*padding-top: 20px; padding-bottom: 20px;*/}
	.ico-block { font-size: 13px !important;}
	.ico-block img.ico {
    	max-width: 55px !important;
	}
	.block1 .button { padding: 20px 15px !important;}	
	
	.block-style3 p { 
		font-size: 1.vw !important;
		line-height: 1.3vw;
	}
}

@media screen and (max-width:1000px) {
	.block-style3 p { 
		font-size: 100% !important;
		line-height: 100%;
	}
}


/*blog*/
.di-blog-a{
	text-transform: UPPERCASE;
    font-size: 14px !important;
    color: #333 !important;
    font-weight: 700 !important;
}
.di-blog {
    margin-bottom: 0px !important;
    height: 383px;
}
.et_pb_post .post-content .di-blog-more{
    color: #fff !important;
}
.di-blog-more{
	 font-family: 'MyriadPro-Regular';
}
.di-blog-more a{
	background-color: #024c82;
    padding: 7px 15px;
    border-radius: 3px;
    color: #fff !important;
    font-size: 20.15px;
    font-weight: bold;
    margin-top: -24px;
    position: absolute;
    bottom: 10px;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 99;
}
.di-blog-share{
	position: absolute;
    bottom: 10px;
    right: 10px;
    z-index: 99;
    width: 22px;
}
.di-divider{
	padding-bottom: 35px;
    padding-top: 35px;

}
.et_pb_text_0.et_pb_text{
	width: 70%;
	margin: 0 auto !important;
}
.et_pb_button_module_wrapper.et_pb_button_alignment_center a{ 	
	word-break: break-word;
	padding-left: 3% !important;
	padding-right: 3% !important;
}
.button_width_50 {
	width: 50%;
}

@media (max-width: 425px) {
	.et_pb_button_module_wrapper.et_pb_button_alignment_center a{
		font-size: 13px !important;
	}
	
}
.et_pb_row_inner_0.et_pb_row_inner{
	
	padding-bottom: 0px !important;
}

.et_pb_column_inner_1{
	padding-top: 0px !important;
	padding-right: 2% !important;
	padding-left: 8% !important;
	margin-right: 0px !important;
	width: 50% !important;
}
.et_pb_column_inner_2{
	padding-top: 0px !important;
	padding-left: 8% !important;
    padding-right: 2% !important;
	width: 50% !important;
}
.et_pb_row_inner_1.et_pb_row_inner{
	margin: 0 auto;
}
@media (min-width: 981px) {
	.et_pb_section {
		padding-bottom: 0% !important;
	}
}
.et_pb_post .post-content{
	width: 80%;
	margin: 0 auto;
}
.et_pb_module .et_pb_post .di-blog-more, .et_pb_module .et_pb_post .post-content .di-blog-more *{
	color: white !important;
}
.et_pb_post{
	margin-bottom: 0px !important;
}
@media (min-width: 981px) {
	.et_pb_column_1_2 .et_pb_row_inner{
		padding-top: 0px !important;
	}
}
.et_pb_column_0{
	padding-bottom: 3% !important;
}
#footer-bottom .wrapper .col4 .et-social-icon a{
	padding: 3px !important;
}
#footer-bottom .wrapper .col4 .et-social-icons{
	margin-top: 20px !important;
}
@media (min-width: 1390px) {
	#footer-bottom .wrapper .col4 .desc{
		margin-top: -10px !important;
	}
}
@media (min-width: 981px) and (max-width:1170px) {
	#footer-bottom .wrapper .col4 .desc{
		margin-top: -10px !important;
	}
	#footer-bottom .wrapper .col4 .et-social-icons{
		margin-left: -40px !important;
	}
	#footer-bottom .wrapper .col4 .et-social-icon a{
		font-size: 16px;
	}
	#footer-bottom .wrapper .col4 .et-social-icons li{
		margin-left: 5px;
	}

}
@media (min-width: 1170px) and (max-width:1390px) {
	#footer-bottom .wrapper .col4 .desc{
		margin-top: -10px !important;
	}
	
	#footer-bottom .wrapper .col4 .et-social-icon a{
		font-size: 16px;
	}
	#footer-bottom .wrapper .col4 .et-social-icons li{
		margin-left: 5px;
	}

}
.et_pb_text_inner{
	
	line-height: 1.7em;
}


/* Donation form */

.donation-block {
	background: url("/wp-content/uploads/2018/07/donation.png") no-repeat center bottom;
	background-color: #e60e3b;
	color: #fff;
	border-radius: 8px;
	padding: 20px;
	min-width: 300px;
	min-height: 200px;
	position: absolute; 
    top: 20px;
    right: 20px;
    transition: opacity 1s ease-in-out;
    text-transform: uppercase;
    z-index: 99;
}

.donation-block p {text-align: center; font-weight: bold;}
.donation-block input { background: transparent; border: none; display: block; padding: 15px 0; border-bottom: 1px solid #fff; color: #fff;}
.donation-block input::placeholder { color: #fff; }
.donation-buttons { display: flex; justify-content: space-around;}
.donation-buttons input { background: #e3dfe0; color: #696767; padding: 10px 20px; border-radius: 6px; margin-top: 20px;}


#freq{
	background: #e60e3b;
    color: #fff;
    /* font-size: 14px; */
    text-transform: uppercase;
    border: 0;
    margin-left: -8px;
    margin-top: 20px;
}
#diviespace{
	border-bottom: 1px solid #fff;
    width: 125px;
}
.btnfixes{
	margin-top: 20px !important;
}
.btnfixes button {
	color: #fff !important;
    background-color: #a9a3a3 !important;
    border-radius: 10px;
    border-color: #a9a3a3;
    padding: 15px 15px 15px 15px;
    font-size: 14px;
    font-weight: 500;
}
.btnfixes #libre{
	font-weight: 700;
	color: #000 !important;	
}

/* */

.close-don-img{
	background: url(./images/cancel.png);
    background-repeat: no-repeat;
    position: absolute;
    z-index: 9786;
    width: 16px;
    right: 15px;
    top: 15px;
    font-size: 0px;
}
.close-dona{
	display: none;
	overflow: hidden;
}


/* Start Bikloz CSS patch*/

.donation-block button {
	color: #e60e3b;
    background-color: #fff;
    border-radius: 5px;
    font-weight: 700;
    margin: 20px auto 0;
    padding:15px 25px;
    font-size: 18px;
    width: auto;
    text-align: center;
    display: block;
    border:none;
    box-shadow: none;
    cursor: pointer;
}
.donation-block button:hover {
	opacity: 0.9;
}
.donation-block button {
	color: #e60e3b;
    background-color: #fff;
    border-radius: 5px;
    font-weight: 700;
    margin: 20px auto 0;
    padding:15px 25px;
    font-size: 18px;
    width: auto;
    text-align: center;
    display: block;
    border:none;
    box-shadow: none;
    cursor: pointer;
}
:not(.et-fixed-header) .donation-block button span.title2 {
	display: none;
}
.et-fixed-header .donation-block button span.title2 {
	display: block;
}
.et-fixed-header .donation-block button span.title1 {
	display: none;
}
.et-fixed-header .donation-block .titre-don {
	display: none;
}
.et-fixed-header .donation-block {
	min-height: 100px;
    top: 0;
    right: 0;
    transition: all .3s ease-out;
    border-radius: 0;
    min-width: 280px;
}
.et-fixed-header .donation-block button {
    margin:0 auto;
}
.et_header_style_centered header#main-header.et-fixed-header .logo_container {
    height: 100px;
}
img.scaled-image {
    border: 0!important;
    margin: 0!important;
}
@media screen and (min-width: 1560px) {
#et-top-navigation {
	padding-top: 15px!important;
}
.rond-soigner,
.rond-eduquer,
.rond-reinserer, 
.rond-informer {
	position: absolute;
    right: -40px;
}
}
/* End Bikloz CSS patch*/